=== debian/control ===
Source: libjettison-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.9.1
Homepage: http://jettison.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjettison-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjettison-java/

Package: libjettison-java
Architecture: all
Depends: ${misc:Depends}
Description: collection of StAX parsers and writers for JSON
 Jettison is a collection of StAX parsers (streaming API for XML) and
 writers which read and write JSON (JavaScript Object Notation). This
 allows nearly transparent enablement of JSON based web services in
 services frameworks like Apache CXF.
 .
 There are currently two included conventions for mapping JSON to XML.
 The first is BadgerFish which implements the full XML infoset in JSON
 using various techniques. The second is called the "mapped"
 convention. It allows you to manually map XML namespaces to JSON
 element prefixes.
