=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME         := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := debian/build.xml
PACKAGE           := jettison
MAVEN_REPO        := http://repo1.maven.org/maven2

install/libjettison-java:: 
	mh_installpom -plib$(PACKAGE)-java -e$(DEB_UPSTREAM_VERSION) debian/pom.xml
	mh_installjar -plib$(PACKAGE)-java -e$(DEB_UPSTREAM_VERSION) -l debian/pom.xml $(PACKAGE).jar 

get-orig-source:
	uscan --force-download --rename

get-orig-pom:
	wget -U NoSuchBrowser/1.0 -O debian/pom.xml \
        $(MAVEN_REPO)/org/codehaus/jettison/$(PACKAGE)/$(DEB_UPSTREAM_VERSION)/$(PACKAGE)-$(DEB_UPSTREAM_VERSION).pom
