=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/ \
  http://repository.codehaus.org/org/codehaus/jettison/jettison/ (\d.*)/ \
  debian debian/orig-tar.sh
