## libjettison-java 1.4.0

=== debian/changelog ===
libjettison-java (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build with Maven instead of Ant
    - Fixed the compatibility with the bundle plugin in Debian
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Track and download the new releases from GitHub
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Apr 2018 16:28:48 +0200
