=== debian/control ===
--- 
+++ 
@@ -3,12 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper
-Build-Depends-Indep: ant, default-jdk
-Standards-Version: 3.9.1
-Homepage: http://jettison.codehaus.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjettison-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjettison-java/
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ junit4,
+ libmaven-bundle-plugin-java,
+ libwoodstox-java,
+ maven-debian-helper
+Standards-Version: 4.1.4
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjettison-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjettison-java.git
+Homepage: https://github.com/jettison-json/jettison
 
 Package: libjettison-java
 Architecture: all
