=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/jettison-json/jettison/tags .*/archive/jettison-([\d\.]+).tar.gz
