## libjettison-java 1.4.1

=== debian/changelog ===
libjettison-java (1.4.1-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2022-40149.patch: fixed a denial of service in
      nextClean function.
    - debian/patches/CVE-2022-40150-[1-4].patch: fixed multiple cases of
      denial of service from CVE-2022-40150, CVE-2022-45685, and
      CVE-2022-45693.
    - CVE-2022-40149
    - CVE-2022-40150
    - CVE-2022-45685
    - CVE-2022-45693

 -- Amir Naseredini <amir.naseredini@canonical.com>  Thu, 15 Jun 2023 17:23:25 +0100

libjettison-java (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 00:14:42 +0100
