=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libjettison-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libmaven-bundle-plugin-java,
  libwoodstox-java,
  maven-debian-helper
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjettison-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjettison-java.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/libjettison-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjettison-java
 Homepage: https://github.com/jettison-json/jettison
 
 Package: libjettison-java
