## libjettison-java 1.5.3

=== debian/changelog ===
libjettison-java (1.5.3-1~deb9u1) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2022-40150, CVE-2022-45685, CVE-2022-45693:
    denial of service via stack overflow / out of memory

 -- Markus Koschany <apo@debian.org>  Sat, 31 Dec 2022 11:36:13 +0100

libjettison-java (1.5.3-1) unstable; urgency=high

  * Team upload.
  * New upstream version 1.5.3.
    - Fix CVE-2022-40150, CVE-2022-45685, CVE-2022-45693:
      denial of service via stack overflow / out of memory
      (Closes: #1022553)
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sat, 31 Dec 2022 11:18:53 +0100

libjettison-java (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.1.
  * Fix CVE-2022-40149:
    It was discovered that libjettison-java, a collection of StAX parsers and
    writers for JSON, was vulnerable to a denial-of-service attack, if the
    attacker provided untrusted XML or JSON data. (Closes: #1022554)

 -- Markus Koschany <apo@debian.org>  Thu, 10 Nov 2022 01:09:07 +0100
