=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libjettison-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 10),
  default-jdk,
  junit4,
  libmaven-bundle-plugin-java,
  libwoodstox-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libjettison-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjettison-java
 Homepage: https://github.com/jettison-json/jettison
