## libjettison-java 1.5.4

=== debian/changelog ===
libjettison-java (1.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.4 (Closes: #1033846)
    - Fix CVE-2023-1436 - Infinite recursion in Jettison leads
      to denial of service when creating a crafted JSONArray

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 15:38:24 -0700
