=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/jettison-json-$1\.tar\.gz/ \
 https://github.com/jettison-json/jettison/tags .*/jettison-?(\d\S+)\.tar\.gz
